Subject: Sabado 30, 18:30 CityTV - Bird
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 30 Aug 2003 12:12:20 -0000

Que Eastwood es un pedazo de director creo que ya no lo discute nadie.
La curiosa evolución de un hombre alto y de peculiar expresividad le
ha llevado por una variedad de caminos, muchas veces ligados a sus
múltiples aficiones. El jazz, muchas veces recurso indispensable de
sus bandas sonoras se establece como uno de los temas centrales de
Bird, biopic sobre Charlie Parker, sumergiendonos en unas atmosferas
cargadas de musica y humo.

Forrest Whitaker, un actor que me cae particularmente simpatico
(aunque tuve una seria crisis de fe viendo lo que aguante de
Battlefield Earth) encarna al pajaro y Diane Venora (Heat) su pareja,
ambos se lucen bastante. El resto, fantastico; una fotografia muy
conseguida y, como no, una buena banda sonora. Otra peli que
contemplar para apreciar todos los matices de este cowboy...